/*---base---*/

body{
font-family:Verdana, "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
font-weight:normal;
font-style:normal;
font-size:75%;
line-height:160%;
text-align: center;
color:#555555;
background-image:url(../img/background_st.jpg);
background-repeat:repeat-x;
}

body#common {
background-image:url(../img/background-common.jpg);
}


body#common2 {
background-image:url(../img/background_st.jpg);
}

*{
margin:0px;
padding:0px;
}


h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:lighter;
}

img{
	border-width: 0px;
	border-style: none;
	vertical-align:top;
	margin: 0px;
	padding: 0px;
}

table {
font-size:100%;
line-height:160%;
}

#wrapper{
	width:800px;
	text-align:left;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#header{
width:800px;
height:110px;
float:left;
position:relative;
overflow:hidden;
}


#header h1{
width:800px;
color:#ccc;
font-size:75%;
}

#h1P{
	float:left;
	margin:10px 0 0;  
}

#header h1P a:link img,
#header h1P a:visited img{
filter:Alpha(opacity=100);
-moz-opacity:1.00;
opacity:1.00;
}

#header form{
width:260px;
height:30px;
background-image:url(../img/header-serch.jpg);
background-repeat:no-repeat;
position:absolute;
top:10px;
right:0;
}

#header input.words{
	width:130px;
	float:left;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 80px;
}

#header input.btn{
float:right;
margin:5px 5px 0 0;
}

#main{
width:800px;
float:left;
}

a:link,a:visited{
color:#666666;
text-decoration:none;
}

a:active,a:hover{
color:#111111;
text-decoration:none;
}

a:link img,a:visited img{
filter:Alpha(opacity=100);
-moz-opacity:1.0;
opacity:1.0;
}

a:hover img,a:active img{
filter:Alpha(opacity=75);
-moz-opacity:0.75;
opacity:0.75;
}

/*---layout---*//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#contents {
width:610px;
float:right;
}

#contents2 {
width:400px;
float:right;
}

#contents3 {
width:610px;
float:right;
}

.section {
width:610px;
float:left;
margin:0 0 20px 0;
}

.left-box {
width:400px;
float:left;
}

.right-box {
width:200px;
margin:0 0 0 10px;
float:right;
display:inline;
text-align:center;
font-size:85%;
}

.right-box2 {
width:200px;
margin:0 0 0 10px;
float:right;
display:inline;
text-align:left;
font-size:85%;
}

/*---navi---*//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#nav {
float: right;
list-style-type: none;
margin: 56px 0 0;
}

#nav li{
float:left;
margin:0 0 0 5px;
color:#666666;
letter-spacing:1px;
}

#nav li a:link,
#nav li a:visited{
color:#CCCCCC;
}

#nav li a:active,
#nav li a:hover{
color:#ffffff;
}

#side-nav {
width:170px;
float:left;
overflow:hidden;
}

#side-nav ul{
width:170px;
float:left;
list-style-type:none;
margin:0 0 30px 0;
}

#side-nav ul li{
width:170px;
float:left;
}

#side-nav ul li a{
width:170px;
height:40px;
line-height:40px;
text-indent:10px;
background-image:url(../img/line01.gif);
background-repeat:repeat-x;
background-position:bottom;
float:left;
}

#side-nav ul li a:hover{
background-color:#efefef;
}

#side-nav ol{
width:170px;
float:left;
list-style-type:none;
margin:0 0 30px 0;
}

#side-nav ol li{
margin:0 0 10px 0;
}

/*--footer---*//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#footer{
width:100%;
height:70px;
margin:0 auto;
background-image:url(../img/footer.jpg);
background-repeat:repeat-x;
float:left;
}

address {
margin:30px 0 0 0;
}

/*--top---*//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

	#showcase {
	width: 800px;
	height: 279px;
	position: relative;
	float:left;
	background-image:url(../img/showcase.jpg);
	padding: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	}
        
        
	#showcase2 {
	width: 800px;
	height: 279px;
	position: relative;
	float:left;
	background-image:url(../img/top.jpg);
	padding: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	}


	#bubblewrap {
	position: absolute;
	z-index: 10;
	left: 5px;
	top: 40px;
	margin: 0px;
	padding: 0px;
	}
	#pagewrap {
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	top:40px;
	right:-6px;
	position:absolute;
	}
	#pagewrap li{
	padding: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	}
	.bubble {
	position: absolute;
	}
	
#top-left {
width:610px;
float:right;
}

#top-left h2{
margin:0 0 10px 0;
}

#top-right {
width:170px;
float:left;
}


#top-right2 {
width:170px;
float:left;
}

#top-right h2{
margin:0 0 10px 0;
}

#top-right ul,
#top-right ol{
list-style-type:none;
}

#top-right ol li{
margin:0 0 10px 0;
}

#top-right ul li{
background-image:url(../img/icon01_st.jpg);
background-position:0 50%;
background-repeat:no-repeat;
margin:0 0 5px 0;
text-indent:15px;
font-weight:bold;
}

#top-news {
width:400px;
float:left;
font-size:100%;
line-height:125%;
}

#top-news2 {
width:470px;
float:left;
font-size:100%;
line-height:125%;
}

#top-news dl{
	overflow: hidden;
	margin:10px 0px 0px 0px;
}


#top-news2 dl p{
width:470px;
font-size:120%;
line-height:30px;
}


#top-news dt{
width:140px;
float:left;
background-image:url(../img/icon01_st.jpg);
background-repeat:no-repeat;
background-position:10px 4px;
text-indent:25px;
}

#top-news dd{
width:250px;
float:right;

}


#past-news {
width:550px;
float:left;
font-size:100%;
line-height:125%;
}
#past-news dt{
width:140px;
height:25px;
float:left;
overflow:hidden;
background-image:url(../img/icon01_st.jpg);
background-repeat:no-repeat;
background-position:10px 4px;
text-indent:25px;
}

#past-news dd{
width:410px;
height:25px;
float:right;
overflow:hidden;
}

#past-news dd a:hover {
  color: #ff0000;
}



#top-pickup {
width:190px;
float:right;
line-height:125%;
}

#top-pickup2 {
width:110px;
float:right;
line-height:125%;
}


#top-pickup dt{
width:60px;
height:60px;
float:left;
}

#top-pickup dt img{
margin:0 0 0 10px;
}

#top-pickup dd{
width:130px;
height:60px;
float:right;
font-size:85%;
}

#top-pickup h3{
font-size:12px;
font-weight:bold;
}

#top-search {
	width:610px;
	float:left;
	margin: 0px;
}

#top-search h2{
margin:0 0 10px 0;
}

#top-search ul{
list-style-type:none;
}

#top-search ul li{
margin:0 0 10px 10px;
float:left;
display:inline;
}

#top-search span {
	display: none;
	position: absolute;
	top: 1em;
	left: 1em;
}

#top-search a:hover {
	position:relative;
	text-decoration:none;
}

#top-search a:hover span {
	display: block;
	color:#ffffff;
	width:140px;
	height:40px;
	line-height:40px;
	text-align:center;
	font-weight:bold;
	background:url(../img/popup-bg.png) no-repeat;
	top:10px;
	left:10px;
}

#keyword {
	margin: 0px;
	padding: 5px;
	float: left;
	width: 600px;
	font-size:100%;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	color: #666;
}


/*--sitemap---*//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.sitemap {
}

.sitemap ul{
margin:0 0 15px 30px;
}

.sitemap ul ul{
margin:0 0 15px 30px;
}


/*general-purpose*//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#common-img {
margin:0 0 20px 0;
}

.subtitle01 {
width:610px;
height:30px;
line-height:30px;
font-size:175%;
font-weight:bold;
color:#F3BE03;
background-image:url(../img/line01.gif);
background-repeat:repeat-x;
background-position:bottom;
text-indent:5px;
float:left;
margin:0 0 10px 0;
}

.subtitle02 {
width:610px;
height:20px;
line-height:20px;
font-size:115%;
font-weight:bold;
color:#3F7EBD;
background-image:url(../img/icon02_st.jpg);
background-repeat:no-repeat;
background-position:0 50%;
text-indent:15px;
float:left;
margin:0 0 10px 0;
}

.subtitle03 {
	width:610px;
	height:30px;
	line-height:30px;
	font-size:140%;
	font-weight:bold;
	color:#F3BE03;
	background-image:url(../img/line01.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	text-indent:5px;
	float:left;
	margin:0 0 10px 0;
}


.subtitle04 {
	width:470px;
	height:30px;
	line-height:30px;
	font-size:140%;
	font-weight:bold;
	color:#F3BE03;
	background-image:url(../img/line01.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	text-indent:5px;
	float:left;
	margin:0 0 10px 0;
}

.list01 {
width:610px;
list-style-type:none;
float:left;
margin:0 0 20px 0;
}

.list01 li{
background-image:url(../img/icon03_st.jpg);
background-position:20px 6px;
background-repeat:no-repeat;
padding-left:35px;
}

.list02 {
list-style-type:none;
float:left;
margin:0 0 20px 0;
}

.list02 li{
background-image:url(../img/icon01_st.jpg);
background-position:20px 6px;
background-repeat:no-repeat;
padding-left:35px;
}

.list03 {
list-style-type:none;
float:left;
margin:0 0 20px 0;
}

.list03 li{
background-image:url(../img/icon04_st.gif);
background-position:0px 4px;
background-repeat:no-repeat;
padding-left:15px;
}



.mb20 { margin-bottom: 20px;}
.mb10 { margin-bottom: 10px;}
.mb15 { margin-bottom: 15px;}
.mb25 { margin-bottom: 25px;}
.mb30 { margin-bottom: 30px;}
.mb35 { margin-bottom: 35px;}
.mb40 { margin-bottom: 40px;}
.mb45 { margin-bottom: 45px;}
.mb50 { margin-bottom: 50px;}

.mt20 { margin-top: 20px;}
.mt10 { margin-top: 10px;}
.mt15 { margin-top: 15px;}
.mt25 { margin-top: 25px;}
.mt30 { margin-top: 30px;}
.mt35 { margin-top: 35px;}
.mt40 { margin-top: 40px;}
.mt45 { margin-top: 45px;}
.mt50 { margin-top: 50px;}

.ml20 { margin-left: 20px;}
.ml10 { margin-left: 10px;}
.ml15 { margin-left: 15px;}
.ml25 { margin-left: 25px;}
.ml30 { margin-left: 30px;}
.ml35 { margin-left: 35px;}
.ml40 { margin-left: 40px;}
.ml45 { margin-left: 45px;}
.ml50 { margin-left: 50px;}


.bluetext {
color:#3F7EBD;
}

.box01 {
width:590px;
float:left;
background-image:url(../img/box01-tb.jpg);
margin:0 10px 30px;
display:inline;
padding:5px 0;
}

.box01-inner {
width:590px;
float:left;
background-image:url(../img/box01-inner.jpg);
}

.box01-inner h3{
margin:10px 0 20px 15px;
}

.box01-inner h4{
margin:0 0 20px 15px;
}

.box01-inner p{
width:340px;
float:left;
margin:0 0 20px 15px;
display:inline;
}

.box01-inner div{
width:200px;
float:right;
margin:0 15px 0 0;
display:inline;
}

.box01-inner div img{
margin:0 0 10px 0;
}

.box01-inner ul{
width:590px;
float:left;
list-style-type:none;
margin:0 0 0 -5px;
display:inline;
}

.box01-inner ul li{
width:270px;
height:30px;
line-height:30px;
font-size:115%;
font-weight:bold;
float:left;
text-align:center;
margin:0 0 0 20px;
padding-bottom:10px;
display:inline;
}

.box01-inner ul li a{
width:270px;
height:30px;
display:block;
background-repeat:no-repeat;
}

.box01-inner ul li a:link,
.box01-inner ul li a:visited{
color:#FFFFFF;
background-image:url(../img/list02.jpg);
}

.box01-inner ul li a:hover,
.box01-inner ul li a:active{
color:#A07307;
background-image:url(../img/list02_ov.jpg);
}

/*contact*//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#contact_form {
width:590px;
float:left;
}

#contact_form dl{
width:540px;
border-bottom:1px dotted #99cccc;
float:left;
padding:10px 0;
line-height:220%;
}

#contact_form dt{
width:180px;
float:left;
}

#contact_form dt span{
font-weight:bold;
color:#CC0000;
}

#contact_form dd{
width:360px;
float:left;
}

#contact_form dd p{
float:left;
margin:0 10px 0 0;
}

#contact_form dd ul{
width:360px;
float:left;
list-style-type:none;
}

#contact_form dd li{
width:360px;
float:left;
}

#contact_form dd li p{
width:80px;
float:left;
margin:0px;
}

#contact_form dd li input{
margin:5px 0 0 0;
float:left;
}

#contact_form dd ul#privacy{
width:360px;
height:200px;
overflow:auto;
float:left;
list-style-type:none;
margin:0 0 20px 0;
background-color:#f6f6f6;
}

#contact_form dd ul#privacy li{
width:340px;
margin:0 0 15px 0;
float:left;
}

#contact_button {
width:590px;
float:left;
margin:10px 0 25px 0;
}

#contact_button input{
width:180px;
margin:0 0 0 180px;
}

#contact_box01 {
width:590px;
float:left;
}

#contact_box01 dt{
width:260px;
text-align:right;
float:right;
}

#contact_box01 dd{
width:330px;
float:left;
}

#contact_box01 dd ul{
margin:0 0 20px 0;
list-style-type:none;
}

#contact_box01 dd li{
background-image:url(../icon05.jpg);
background-repeat:no-repeat;
background-position:0 50%;
text-indent:20px;
color:#FE9900;
font-weight:bold;
letter-spacing:2px;
}

#contact_tel{
margin:20px 120px 30px 0;
text-align:right;
}

/*talent*//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.talent-box {
width:300px;
height:110px;
float:left;
margin:0 0 15px 0;
}

.talent-box dt{
width:110px;
height:110px;
float:left;
}

.talent-box dd{
width:190px;
height:110px;
float:left;
background-image:url(../img/summary-tenant-bg01.jpg);
background-repeat:no-repeat;
font-size:85%;
line-height:125%;
}

.talent-box dd strong{
font-size:14px;
}

.talent-box dd p{
margin:30px 5px 0;
}

/*facilities*//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.facilities-left {
width:340px;
float:left;
overflow:hidden;
}

.facilities-right {
width:240px;
float:right;
text-align:center;
}


#faq {
	margin-left: 10px;
	width: 580px;
}
#faq p {
	margin-bottom: 30px;
	color: #F00;
	padding-bottom: 5px;
	font-size: 120%;
	font-weight: bolder;
	background-color: #FF9;
	border: 1px solid #F96;
	padding-top: 5px;
	padding-left: 15px;
}

#faq ul {
	margin-bottom: 50px;
	width: 575px;
	margin-left: 0px;
}
#faq ul #faq-q {
	text-indent: 54px;
	list-style-type: none;
	background-image: url(../img/icon_q.gif);
	background-repeat: no-repeat;
	background-position: 30px top;
	margin-bottom: 5px;
	padding-bottom: 5px;
	font-weight: bolder;
	color: #000;
}
#faq ul #faq-a {
	list-style-type: none;
	background-image: url(../img/icon_a.gif);
	background-repeat: no-repeat;
	background-position: 30px top;
	margin-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	padding-bottom: 10px;
	color: #000;
	text-indent: 54px;
}



.faq-q {
	list-style-type: none;
	background-image: url(../img/icon_q.gif);
	background-repeat: no-repeat;
	background-position: 0px top;
	margin-bottom: 5px;
	padding-bottom: 5px;
	font-weight: bolder;
	color: #000;
	text-indent: 24px;
}
.faq-a {
	list-style-type: none;
	background-image: url(../img/icon_a.gif);
	background-repeat: no-repeat;
	background-position: 0px top;
	margin-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	padding-bottom: 10px;
	color: #000;
	text-indent: 24px;
}



#links-list  {
	padding-bottom: 30px;
}

#links-list dl {
	width:100%;
	font-size:100%;
	overflow: hidden;
	margin:20px 0px 0px 10px;
}
#links-list dt{
	width:200px;
	float: right;
}

#links-list dd{
	width:400px;
	float: left;
}

#links-list dd a:hover {
	color: #ff0000;
}







#text {
	height: auto;
	border-left: 1px so
	d white;
	border-top: 1px solid white;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	background-image: url(../img/boxlist_back_long.png);
}
	#text h1 {
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 2.0em;
	font-size:150%;
	font-weight: bold;
	color: #ff0000;
	padding-left: 5px;
	text-shadow: white 2px 2px 3px, 5px 6px;
	}
	#text h2 {
	margin-top: 5px;
	line-height: 1.75em;
	font-size: 120%;
	font-weight: bold;
	color: #3F7EBD;
	padding-top: 2px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 2px;
	background-image: url(../img/list_back.png)
	}
	#text a {
		text-decoration: none;
	}
	#text p {
		line-height: 1.5em;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 5px;
		background-image: url(../img/list_back.png)
	}

#text2 {
	height: auto;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 15px;
	text-align: center;
	margin-top: 5px;
}
#text2 h1 {
	font-size: 18px;
	font-weight: bold;
	color: #603;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: double;
	border-left-style: none;
}

#photo {
	width: 500px;
	padding: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
}
#layout {
	float: left;
	margin-right: 5px;
	margin-left: 0px;
	width: 280px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#photo2 {
	width: 220px;
	padding: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#contents3 table {
	font-size: medium;
}
#contents3 table tr td table tr td table tr td {
	padding-right: 5px;
	padding-left: 5px;
}






.table02  {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-style: none;
}

.table03 td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	font-family:sans-serif;
	font-size:small;
	
}



.td00 {
	padding-top: 0px;
	padding-bottom: 0px;
}
.td05 {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
.td10 {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.td20 {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
}

.td30 {
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 30px;
	padding-left: 30px;
}


.color_ffcccc {
	background-color: #FFCCCC;
}

.color_ffccff {
	background-color: #FFCCFF;
}

.color_ffddaa {
	background-color: #ffddaa;
}
.fs_small {
	font-size:small;
}
/*--------------------------------------------------------------------------------
	Bclink style
--------------------------------------------------------------------------------*/
#bcLink {
	width: 800px;
	padding-top: 0px;
	padding-bottom: 15px;	
}
#bcLink li {
	display: inline;
}

#bcLink li a{
	color: #ff0000;
}


/******//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#footer_navi p{
	width:800px;
	height:18px;
	float:center;
	position:relative;
	overflow:hidden;
	text-align:center;
	list-style-type: none;
	padding-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color:#666666;
}


#footer_navi p a:active,
#footer_navi p a:hover{
color:#ff0000;
}








.red { color: #ff0000}
.blue { color: #0033ff}

.h3Tit {
	font-size:12px;
	font-weight:bold;
}


.inner { padding: 0px 15px 15px 15px; }
.center { text-align:center; }
.right { text-align:right; }


